HIMS ERP 1.0 - Feature #120
Feature # 113 (Resolved): [UIl] Creating Ul Layout Architecture

[UI] Generate custom css icons library
26/04/2024 04:07 PM - Kalyan Battula

Status: Resolved Start date: 29/04/2024
Priority: Normal Due date: 20/06/2024
Assignee: Surender Billa % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 4 (20th To 24th May) Spent time: 0:00 hour
Deployed In: Category: ul
Description

Generate custom css icons library

History

#1 - 26/04/2024 04:23 AM - Kalyan Battula
- Category set to Ul

#2 - 28/04/2024 11:26 PM - Sivakanth Kesiraju
- Target version set to Sprint 1 (29th April - 3rd May)

#3 - 05/05/2024 10:48 PM - Sivakanth Kesiraju

- Status changed from New to In Progress

#4 - 05/05/2024 10:51 PM - Sivakanth Kesiraju

- Assignee set to Vengaiah Patcha

#5 - 05/05/2024 10:55 PM - Sivakanth Kesiraju
- Target version changed from Sprint 1 (29th April - 3rd May) to Sprint 2 (6th May - 10th May )

#6 - 06/05/2024 11:08 PM - Surender Billa

- Assignee changed from Vengaiah Patcha to Surender Billa

#7 - 14/05/2024 06:04 AM - Sivakanth Kesiraju
- Target version changed from Sprint 2 (6th May - 10th May ) to Sprint 3 (14th To 17th May)

#8 - 15/05/2024 03:47 AM - Surender Billa
- Target version changed from Sprint 3 (14th To 17th May) to Sprint 4 (20th To 24th May)

Moved to Sprint 4th

#9 - 21/06/2024 02:32 AM - Surender Billa

- Status changed from In Progress to Resolved

#10 - 21/06/2024 02:33 AM - Surender Billa
- Due date set to 20/06/2024
